<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Кэш">
<!ENTITY cacheTitle.label "Параметры кэширования">
<!ENTITY cachePara "Кэш хранит копии часто посещаемых веб-страниц на жестком диске. Это сокращает время загрузки таких страниц. (Нажатие кнопки &quot;Обновить&quot; всегда приводит к загрузке самой последней версии страницы.)">
<!ENTITY memCache.label "Кэш памяти:">
<!ENTITY memCache.accesskey "m">
<!ENTITY diskCache.label "Кэш на диске:">
<!ENTITY diskCache.accesskey "d">
<!ENTITY kbytes "Кб">
<!ENTITY diskCacheFolder.label "Папка кэша на диске:">
<!ENTITY clearMemCache.label "Очистить кэш памяти">
<!ENTITY clearMemCache.accesskey "c">
<!ENTITY clearDiskCache.label "Очистить кэш на диске">
<!ENTITY clearDiskCache.accesskey "l">
<!ENTITY chooseDiskCacheFolder.label "Выбрать папку...">
<!ENTITY chooseDiskCacheFolder.accesskey "h">
<!ENTITY diskCacheFolderExplanation "Файлы кэша будут храниться в папке с именем &quot;Cache&quot; указанного вами каталога. Перезапустите &brandShortName;, чтобы изменения вступили в силу.">
<!ENTITY docCache "Сравнивать страницу в кэше со страницей в сети:">
<!ENTITY chooseFolder.label "Выбрать папку...">
<!ENTITY chooseFolder.accesskey "f">
<!ENTITY oncePsessionRadio.label "Один раз за сеанс">
<!ENTITY oncePsessionRadio.accesskey "o">
<!ENTITY everyTimeRadio.label "Каждый раз, когда я посещаю эту страницу">
<!ENTITY everyTimeRadio.accesskey "e">
<!ENTITY neverRadio.label "Никогда">
<!ENTITY neverRadio.accesskey "n">
<!ENTITY autoRadio.label "Когда страница устареет">
<!ENTITY autoRadio.accesskey "w">
